<html>
<head>
    <style>
        * {
            margin: 0;
            padding: 0;
        }
        body {
            font-family: Helvetica, sans-serif;
            font-size: 13px;
            color: "#333";
        }
    </style>
</head>
<body style="width: 100%; font-size: 1.9em;">
    <div style="width: 98%; max-width: 500px; padding: 1.7em 6px; margin: 0 auto; position: relative; ">
        <div style="width: 100%">
            <img style="width: 180px; display: block; margin: 0 auto;" src="<?=$urlLogo?>" />
        </div>
        <div style="margin-top: 24px; margin-bottom: 24px;">
            <h1 style="font-weight: 800; color: #F08006; text-align: center; font-size: .92em;">Récupération de mot de passe</h1>
        </div>
        <div style="color: #333; font-size: .55em; line-height: 1.5em;">
            <p style="">Bonjour</p>
            <br/>
        </div>
        <div style="margin: 6px 5px;">
            <a style="border-radius: 4px; background: #F08006; color: white; text-decoration: none; padding: 10px; padding-left: 16px; padding-right: 16px; font-size: .65em; font-weight: 500;" target="_blank" href="http://appbienchezmoi.com/password-recovery/index.html?token=<?=$rememberToken?>" style="font-size: 1.2em;" >Récupération de mot de passe</a>
        </div>
    </div>
</body>
</html>
